.TH InVesalius 1 "May 2017"
.SH NAME

InVesalius \- 3D medical imaging reconstruction software

.SH SYNOPSIS

.B invesalius3
[\-d] [\-i <dicom_folder>]

.B invesalius3
[\-d] [<invesalius_project_file>]

.SH DESCRIPTION

InVesalius generates 3D medical imaging reconstructions based on a sequence of 2D DICOM files acquired with CT or MRI equipments. InVesalius is internationalized (currently available in English, Portuguese, French, German, Spanish, Greek and Chinese) and provides several tools:

.IP \(bu 4
DICOM support including: (a) ACR-NEMA version 1 and 2; (b) DICOM version 3.0 (including various encodings of JPEG \- lossless and lossy \-, RLE)

.IP \(bu 4
Image manipulation features (zoom, pan, rotation, brightness/contrast, etc.)

.IP \(bu 4
Segmentation based on 2D slices

.IP \(bu 4
Pre-defined threshold ranges according to tissue of interest

.IP \(bu 4
Edition tools (similar to Paint Brush) based on 2D slices

.IP \(bu 4
3D surface creation

.IP \(bu 4
3D surface connectivity tools 

.IP \(bu 4
3D surface exportation (including: binary STL, OBJ, VRML, Inventor)

.IP \(bu 4
High-quality volume rendering projection

.IP \(bu 4
Pre-defined volume rendering presets

.IP \(bu 4
Volume rendering crop plane

.IP \(bu 4
Picture exportation (including: BMP, TIFF, JPG, PostScript, POV-Ray)

.SS Homepage

http://www.cti.gov.br/invesalius/

https://github.com/invesalius/invesalius3

.SH OPTIONS
.TP
.B \-h
display a short help text

.TP
.B \-d, \-\-debug
debug mode. Causes 
.B InVesalius
to print debugging messages.

.TP
\fB\-i \fR <dicom folder>
.B InVesalius
opens a <dicom folder>. In the presence of more than one series in the given folder, 
.B InVesalius
opens the larger one.

.SH AUTHORS
See \fIAUTHORS\fP for authors and contributors. This manual page was written by Thiago Franco de Moraes <tfmoraes@cti.gov.br>.
